@charset "UTF-8";
/* CSS Document */
	
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body { 
background-image: url(media/bg_page.jpg);
background-repeat:repeat-x;
background-position:center top;
background-color:#191919;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; 
color: #CCC;
line-height: 175%;
text-align:left;
}

#container{
	min-height: 100%;
    position: relative;
    _height: 100%;          /* _ IE6 hack */
	width: 1000px;
	margin-left: auto ;
	margin-right: auto ;
	}

#header{
	width: 970px;
	margin-left: auto ;
	margin-right: auto ;
	padding-top: 0px;
	text-align:center;
	
}

#main{
	width: 970px;
	margin-left: auto ;
	margin-right: auto ;
	padding-top: 0px;
    padding-bottom: 10px;   /* Height of the footer */
}
  table.center {
    margin-left:auto; 
    margin-right:auto;
  }
  
  
a:link {color: #FFF;}      /* unvisited link */
a:visited {color:#FFF;}  /* visited link */
a:hover {color:#FF9;}  /* mouse over link */
a:active {color: #FF0;}  /* selected link */

p{
	text-align:left;
}

table, th, td
{
	text-align:left;
}


.quoted{
	color:#FF6;
	
}

#left{
	float:left;
	width:700px;
	background-color: #FFF;
	
}

#sidebar{
	vertical-align:top;
	float:right;
	width:229px;
	height:280px;
	background-color: #FFF;
}

#fullwidth{
	vertical-align:top;
	float:left;
	width:967px;
	margin-left: 15px;
	background-color: #FFF;
}

#footer{
	width: 967px;
	margin-left:15px;
}

img{
	border:none;
}

.float_right{
	float:right;
	margin:5px;
}

div.to_do{
		font-size:13px;
 	}
	
div.facilities{
	font-size:13px;
	width:48%;
	float:left;
	padding:5px;
	border-style: solid;
	border-width:thin;
	border-color:#069;
	border-radius: 5px;
}


div.accommodation{
	font-size:13px;
	width:48%;
	float: right;
	padding:5px;
	border-style: solid;
	border-width:thin;
	border-color:#069;
	border-radius: 5px;
}



div.location{
	font-size:13px;
	width:48%;
	padding:5px;
	border-style: solid;
	border-width:thin;
	border-color:#069;
	border-radius: 5px;
	float:left;
	margin-top: 10px;

}




H1{
	font-size:26px;
}
H2{
	font-size:22px;
}
H3{
	font-size:14px;
}

.width25{
	width:25%;
}


#security img { border: 1px solid #000; }

img.floatLeft { 
    float: left; 
    margin: 6px; 
}
img.floatRight { 
    float: right; 
    margin: 6px; 
}

.header_main {
font-size: 19px; 
color: #900;
}
.header_sub {
font-size: 17px; 
color: #900;
}
.header_small {
font-size: 14px; 
color: #900;
}

.news_date {
	font-size: 10px; 
color: #999;

}

.quote {
font-family: Arial, Helvetica, sans-serif; 
color: #009;
font-style:italic;


}


.cell_top{
margin-top: 0px;
padding-top:0px;
}
.cell_centre{
	background-image:url(media/bg_main_table.gif);
	background-repeat:repeat;
}
.cell_bottom{
	padding-left:20px; 
	padding-top:11px; 
	background-image:url(media/bg_main_table_bottom.gif);
	background-repeat:no-repeat;
	font-size: 12px;
	color: #666; 
	height: 150px;
	text-align:left;
}
	.cell_bottom a:link {
	text-decoration:  none;
	color:#666;
	} 
	

.inputArea_Name
{
    font-family: "Comic Sans MS", cursive, Arial, Sans-Serif;
    font-size: 16px;
	color:  #9FB4E0; 
	background:transparent;
}
.inputArea_DOB
{
    font-family: "Comic Sans MS", cursive, Arial, Sans-Serif;
    font-size: 13px;
	color:  #9FB4E0; 
		background:transparent;

}
.inputArea_length_weight
{
    font-family: "Comic Sans MS", cursive, Arial, Sans-Serif;
    font-size: 11px;
	color:  #9FB4E0; 
		background:transparent;

}

.small_red{
    font-size: 10px;
	color: #900; 
}


/*
body
{
background-image:url('main_bg_boy.jpg');
background-repeat:no-repeat;
background-position:right top;
}
*/